dependent_variables:
- header: {name: Normalized AntiLambda/Lambda}
  qualifiers:
  - {name: Centrality, value: 0-5%}
  values:
  - errors:
    - {label: stat, symerror: 0.019}
    value: 0.847
  - errors:
    - {label: stat, symerror: 0.013}
    value: 0.875
  - errors:
    - {label: stat, symerror: 0.011}
    value: 0.918
  - errors:
    - {label: stat, symerror: 0.011}
    value: 0.967
  - errors:
    - {label: stat, symerror: 0.011}
    value: 0.98
  - errors:
    - {label: stat, symerror: 0.012}
    value: 1.002
  - errors:
    - {label: stat, symerror: 0.012}
    value: 1.016
  - errors:
    - {label: stat, symerror: 0.013}
    value: 0.983
  - errors:
    - {label: stat, symerror: 0.011}
    value: 0.966
  - errors:
    - {label: stat, symerror: 0.012}
    value: 0.934
  - errors:
    - {label: stat, symerror: 0.013}
    value: 0.897
  - errors:
    - {label: stat, symerror: 0.021}
    value: 0.89
  - errors:
    - {label: stat, symerror: 0.03}
    value: 0.763
  - errors:
    - {label: stat, symerror: 0.057}
    value: 0.696
  - errors:
    - {label: stat, symerror: 0.11}
    value: 0.54
  - errors:
    - {label: stat, symerror: 0.12}
    value: 0.3
independent_variables:
- header: {name: pT, units: GeV/c}
  values:
  - {value: 0.5018}
  - {value: 0.7004}
  - {value: 0.8993}
  - {value: 1.0983}
  - {value: 1.2975}
  - {value: 1.4967}
  - {value: 1.6961}
  - {value: 1.8956}
  - {value: 2.1376}
  - {value: 2.4374}
  - {value: 2.7777}
  - {value: 3.1779}
  - {value: 3.6164}
  - {value: 4.1171}
  - {value: 4.6543}
  - {value: 5.3829}
